﻿@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

:root {
    --clr-main1: #594ae2;
    --clr-main2: #594ae2;
    --clr-main3: #594ae2;
    --font-inter: "Inter", sans-serif;
    /*--font-roboto: "Roboto", sans-serif;*/
}

.homepage-body {
    font-family: var(--font-inter) !important;
    /*margin: 0 !important;*/
    /*min-height: 100vh !important;*/
    /*background-color: #003153;*/
    /*background-image: linear-gradient(315deg, #003153 0%, #0abab5 74%);*/
    /*    background: radial-gradient(circle at center, rgba(0, 255, 200, 0.35) 0%, rgba(0, 180, 150, 0.25) 25%, rgba(0, 90, 110, 0.6) 45%, rgba(5, 30, 60, 0.95) 70%, #021a2f 100% );
    background-color: #021a2f;*/
}

.home-card-content {
    border-top-left-radius: 3rem;
    /*background-color: #003153;*/
    background-color: #2d3588;
}

    .home-card-content .mud-input-label {
        font-size: 1.15rem !important;
        font-weight: 500 !important;
        background-color: #2d3588 !important;
        color: white !important;
    }

    .home-card-content .mud-icon-button {
        color: white !important;
    }

    .home-card-content .mud-input-slot {
        color: white !important;
        /*border-color: white !important;*/
    }

    .home-card-content .form-box .mud-input-outlined-border {
        border-color: white !important;
    }

    .home-card-content .form-box:hover .mud-input-outlined-border {
        border-color: white !important;
    }
